1 Reply Latest reply: Nov 18, 2012 3:49 PM by Allan Eckert
Gator3 Level 1 Level 1 (0 points)

How do you update or load ios5 or greater.  I am unable to update many of my apps, I get the note that ios5or greater is required.


iPad 2, iOS 4.3.2